.top {
  position: relative;
  height: calc(100vw * 1080 / 1920);
  margin-right: 80px;
  overflow: hidden;
}
.top-slogn {
  color: #a5877d;
  background: #ece3d5;
  font-size: 24px;
  line-height: 1.5em;
  padding: 10px 0;
  position: relative;
  top: 0;
  left: 50%;
  text-align: center;
  z-index: 4;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.top-pic {
  width: 80px;
  margin: auto;
}
.top-pic img {
  width: 100%;
}

.bg {
  position: absolute;
  right: 0;
  width: 100vw;
  height: calc(100vw * 1080 / 1920);
  overflow: hidden;
}
.bg .pic {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-size: cover;
  -moz-transition: -moz-transform 1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -o-transition: -o-transform 1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: transform 1s cubic-bezier(0.25, 0.25, 0.75, 0.75);
}
.bg .pic:nth-child(1) {
  background-position: center;
}
.bg .pic:nth-child(2) {
  background-position: center;
}
.bg .pic:nth-child(3) {
  background-position: center;
}
.bg .pic:nth-child(4) {
  background-position: 80%;
}
.bg .pic img {
  width: 100vw;
}
.bg .pic.move-img {
  -moz-transition-duration: 6s;
  -o-transition-duration: 6s;
  -webkit-transition-duration: 6s;
  transition-duration: 6s;
}

.tips-box {
  display: flex;
  position: relative;
  width: 80%;
  margin: auto;
}
.tips-content {
  position: relative;
  top: -200px;
  width: 33.333%;
  text-align: center;
}
.tips-bg {
  width: 250px;
  height: 250px;
  margin: auto;
  background: #ece3d5;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.tips-pic {
  width: 80px;
  margin: auto;
  padding-top: 90px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transform-origin: bottom;
}
.tips-pic:hover {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.tips-title {
  font-size: 20px;
  margin: 30px 0 20px;
  font-weight: 600;
}

.out {
  top: -130px;
}

.gallery-title {
  font-size: 20px;
  text-align: center;
  padding: 50px 0;
}
.gallery-title .ttext {
  margin-right: 120px;
}
.gallery-title .ttexte {
  margin-left: 160px;
}
.gallery-title .line {
  width: 30px;
  height: 1px;
  background: #a99e95;
  margin: auto;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gallery-box {
  display: flex;
  width: 80%;
  position: relative;
  margin: auto;
  padding-bottom: 20px;
}
.gallery li {
  position: relative;
  width: 33.3333%;
  padding: 0 20px;
}
.gallery-pic {
  width: 100%;
  overflow: hidden;
}
.gallery-pic img {
  width: 100%;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.gallery a:hover img {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.gallery-name {
  text-align: center;
  padding: 15px 0px;
  color: #555;
}
.gallery-more {
  border: 1px solid #a5877d;
  padding: 10px 0;
  width: 110px;
  text-align: center;
  margin: auto;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.gallery-more:hover {
  background: #a5877d;
  color: #fff;
}

.why {
  position: relative;
  margin: 200px 80px 250px 0;
}
.why-pic {
  width: 45%;
}
.why-pic img {
  width: 100%;
}
.why-bg {
  height: 130px;
  width: 130px;
  background: #fff;
  position: absolute;
  top: -160px;
  left: -250px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.why-title {
  position: absolute;
  top: -100px;
  left: -200px;
  font-size: 20px;
}
.why-title .ttext {
  margin-right: 220px;
}
.why-title .ttexte {
  margin-left: 230px;
}
.why-title .line {
  width: 30px;
  height: 1px;
  background: #a99e95;
  margin: auto;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.why-box {
  width: 45%;
  position: absolute;
  bottom: 0;
  right: 0;
}
.why li {
  width: 320px;
  display: inline-block;
  margin-bottom: 30px;
}
.why-icon {
  width: 60px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 0;
}
.why-icon img {
  width: 100%;
}
.why-list {
  display: inline-block;
  vertical-align: middle;
}

.consult {
  margin-bottom: 100px;
}
.consult-title {
  font-size: 20px;
  text-align: center;
  padding: 50px 0;
}
.consult-title .ttext {
  margin-right: 120px;
}
.consult-title .ttexte {
  margin-left: 160px;
}
.consult-title .line {
  width: 30px;
  height: 1px;
  background: #a99e95;
  margin: auto;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.consult-content {
  text-align: center;
  width: 400px;
  margin: auto;
  padding-bottom: 50px;
}
.consult-stitle {
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 20px;
}
.consult-stitle span {
  display: block;
}

.form {
  width: 65%;
  margin: auto;
}
.form-out {
  display: flex;
}
.form-box {
  width: 50%;
  padding: 0 20px;
  box-sizing: border-box;
}
.form li {
  display: inline-block;
  padding-bottom: 10px;
  height: 80px;
}
.form .f1 {
  width: 100%;
}
.form .f2 {
  width: 49%;
}
.form .f3 {
  padding: 0 20px;
  box-sizing: border-box;
}
.form .f4 {
  width: 95%;
}
.form .f5 {
  width: 30px;
  border: none;
  border-bottom: 1px solid #ece3d5;
}
.form .f6 {
  width: 49%;
}
.form .f7 {
  width: 95%;
}
.form .f8 {
  height: 30px;
}
.form .dsblk {
  display: block;
  height: 28px;
}
.form .dsibk {
  display: inline-block;
}
.form .m5 {
  margin-right: 5px;
}
.form .need {
  font-size: 8px;
  color: red;
}
.form .code {
  text-align: center;
  padding: 30px 0;
}
.form .changecode {
  display: inline-block;
  padding: 10px 0;
}
.form .changecode img {
  display: inline-block;
}
.form .send {
  border: 1px solid #ece3d5;
  padding: 10px 0;
  width: 110px;
  text-align: center;
  margin: auto;
  cursor: pointer;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.form .send:hover {
  background: #ece3d5;
  color: #fff;
}
.form label {
  position: relative;
}
.form label:after {
  content: "";
  width: 100%;
  height: 5px;
  background: #ece3d5;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  display: block;
}
.form input {
  border: 1px solid #ece3d5;
  height: 20px;
  margin: 0;
  vertical-align: middle;
  color: #888;
  font-family: Quicksand, "Microsoft JhengHei", Arial, Helvetica, sans-serif;
  font-size: 0.85em;
  letter-spacing: 0.2em;
  line-height: 1.8em;
  padding: 3px 0 3px 3px;
}
.form textarea {
  resize: none;
  border: 1px solid #ece3d5;
  color: #888;
  height: 80px;
  font-family: Quicksand, "Microsoft JhengHei", Arial, Helvetica, sans-serif;
  font-size: 0.85em;
  letter-spacing: 0.2em;
  line-height: 1.8em;
}

.contact {
  margin-bottom: 100px;
}
.contact-title {
  font-size: 20px;
  text-align: center;
  padding: 50px 0;
}
.contact-title .ttext {
  margin-right: 120px;
}
.contact-title .ttexte {
  margin-left: 160px;
}
.contact-title .line {
  width: 30px;
  height: 1px;
  background: #a99e95;
  margin: auto;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.contact-box {
  width: 60%;
  margin: auto;
  display: flex;
  align-items: center;
  padding: 50px 0;
  position: relative;
}
.contact-icbox {
  width: 50%;
}
.contact-icbox img {
  position: absolute;
  width: 28px;
  top: 50%;
  left: 50%;
  z-index: 1;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.contact-bg {
  width: 150px;
  height: 150px;
  margin: auto;
  position: relative;
}
.contact-icmail, .contact-icfb, .contact-icig, .contact-icblog {
  position: absolute;
}
.contact-icmail:after, .contact-icfb:after, .contact-icig:after, .contact-icblog:after {
  content: "";
  margin: auto;
  display: block;
  background: #ece3d5;
  width: 60px;
  height: 60px;
  z-index: -1;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.contact-icmail {
  top: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.contact-icfb {
  left: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.contact-icig {
  right: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.contact-icblog {
  bottom: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.contact-linebox {
  width: 50%;
  position: relative;
}
.contact-linebox .qrcode {
  width: 90px;
}
.contact-linebox:after {
  content: "";
  margin: auto;
  display: block;
  border: 1px solid #ece3d5;
  width: 150px;
  height: 150px;
  z-index: -1;
  background: #fff;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.contact-libox {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  text-align: center;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.contact-linetext img {
  width: 20px;
  display: inline;
}
.contact-line {
  width: 40%;
  height: 1px;
  background: #ece3d5;
  z-index: -10;
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.contact-tbox {
  display: flex;
  width: 60%;
  align-items: center;
  margin: auto;
  padding-top: 80px;
}
.contact-content {
  width: 50%;
}
.contact-cbox {
  width: 300px;
  margin: auto;
  padding-left: 20px;
  border-left: 2px solid #ece3d5;
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -webkit-transform: translateX(80px);
  transform: translateX(80px);
}
.contact-stitle {
  font-weight: 600;
  font-size: 16px;
}
.contact-text img {
  width: 20px;
  opacity: 0.3;
  display: inline;
}

.end {
  margin: 0 80px 0 150px;
  position: relative;
  overflow: hidden;
}
.end-pic {
  width: 100%;
}
.end-pic img {
  width: 100%;
}
.end-bg {
  width: calc(100% - 50px);
  height: calc(100% - 50px);
  background: rgba(208, 200, 191, 0.5);
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.end-content {
  width: 500px;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.end-logo {
  width: 100px;
  margin: auto;
}
.end-logo img {
  width: 100%;
}
.end-title {
  font-size: 20px;
  padding: 30px 0 15px;
}
.end-consult {
  position: absolute;
  bottom: 50px;
  right: -55px;
  width: 100px;
  height: 100px;
  border: 2px solid #ece3d5;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.end-consult span {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.end-consulttext {
  color: #ece3d5;
  font-weight: 600;
  position: absolute;
  bottom: 90px;
  right: -25px;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.end-more {
  width: 15px;
  position: absolute;
  bottom: 75px;
  right: 65px;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.end:hover .end-more {
  right: 50px;
}

.tips-content {
  opacity: 0;
  -moz-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  -webkit-transform: translateY(-100px);
  transform: translateY(-100px);
}

.tips-content {
  -moz-transition: opacity 2s, -moz-transform 1.5s;
  -o-transition: opacity 2s, -o-transform 1.5s;
  -webkit-transition: opacity 2s, -webkit-transform 1.5s;
  transition: opacity 2s, transform 1.5s;
}
.tips-content.show {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.gallery-title {
  opacity: 0;
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -webkit-transform: translateY(-50px);
  transform: translateY(-50px);
}

.gallery-title {
  -moz-transition: opacity 0.8s, -moz-transform 1.2s;
  -o-transition: opacity 0.8s, -o-transform 1.2s;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.2s;
  transition: opacity 0.8s, transform 1.2s;
}
.gallery-title.show {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.gallery-box,
.gallery-more {
  opacity: 0;
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
}

.gallery-box,
.gallery-more {
  -moz-transition: opacity 2s, -moz-transform 1.5s;
  -o-transition: opacity 2s, -o-transform 1.5s;
  -webkit-transition: opacity 2s, -webkit-transform 1.5s;
  transition: opacity 2s, transform 1.5s;
}
.gallery-box.show,
.gallery-more.show {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.why-pic {
  opacity: 0;
  -moz-transform: translateX(-80px);
  -ms-transform: translateX(-80px);
  -webkit-transform: translateX(-80px);
  transform: translateX(-80px);
}

.why-pic {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.why-pic.show {
  opacity: 1;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.why-bg {
  opacity: 0;
  -moz-transform: translateX(80px) rotate(45deg);
  -ms-transform: translateX(80px) rotate(45deg);
  -webkit-transform: translateX(80px) rotate(45deg);
  transform: translateX(80px) rotate(45deg);
}

.why-bg {
  -moz-transition: opacity 1s, -moz-transform 1.5s;
  -o-transition: opacity 1s, -o-transform 1.5s;
  -webkit-transition: opacity 1s, -webkit-transform 1.5s;
  transition: opacity 1s, transform 1.5s;
}
.why-bg.show {
  opacity: 0.8;
  -moz-transform: translateX(0) rotate(45deg);
  -ms-transform: translateX(0) rotate(45deg);
  -webkit-transform: translateX(0) rotate(45deg);
  transform: translateX(0) rotate(45deg);
}

.why-title,
.why-box {
  opacity: 0;
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -webkit-transform: translateX(80px);
  transform: translateX(80px);
}

.why-title,
.why-box {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.why-title.show,
.why-box.show {
  opacity: 1;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.consult-title {
  opacity: 0;
  -moz-transform: translateY(-80px);
  -ms-transform: translateY(-80px);
  -webkit-transform: translateY(-80px);
  transform: translateY(-80px);
}

.consult-title {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.consult-title.show {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.consult-content,
.form {
  opacity: 0;
  -moz-transform: translateY(80px);
  -ms-transform: translateY(80px);
  -webkit-transform: translateY(80px);
  transform: translateY(80px);
}

.consult-content,
.form {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.consult-content.show,
.form.show {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.contact-title {
  opacity: 0;
  -moz-transform: translateY(-80px);
  -ms-transform: translateY(-80px);
  -webkit-transform: translateY(-80px);
  transform: translateY(-80px);
}

.contact-title {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.contact-title.show {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.contact-icbox {
  opacity: 0;
  -moz-transform: translateX(-80px);
  -ms-transform: translateX(-80px);
  -webkit-transform: translateX(-80px);
  transform: translateX(-80px);
}

.contact-icbox {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.contact-icbox.show {
  opacity: 1;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.contact-linebox {
  opacity: 0;
  -moz-transform: translate(80px, 0);
  -ms-transform: translate(80px, 0);
  -webkit-transform: translate(80px, 0);
  transform: translate(80px, 0);
}

.contact-linebox {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.contact-linebox.show {
  opacity: 1;
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.contact-line {
  opacity: 0;
}

.contact-line {
  -moz-transition: opacity 1.5s;
  -o-transition: opacity 1.5s;
  -webkit-transition: opacity 1.5s;
  transition: opacity 1.5s;
}
.contact-line.show {
  opacity: 1;
}

.contact-content {
  opacity: 0;
  -moz-transform: translateY(80px);
  -ms-transform: translateY(80px);
  -webkit-transform: translateY(80px);
  transform: translateY(80px);
}

.contact-content {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.contact-content.show {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.end-pic {
  opacity: 0;
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -webkit-transform: translateX(80px);
  transform: translateX(80px);
}

.end-pic {
  -moz-transition: opacity 1.2s, -moz-transform 1.5s;
  -o-transition: opacity 1.2s, -o-transform 1.5s;
  -webkit-transition: opacity 1.2s, -webkit-transform 1.5s;
  transition: opacity 1.2s, transform 1.5s;
}
.end-pic.show {
  opacity: 1;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@media screen and (max-width: 1550px) {
  .why {
    margin: 200px 80px 200px 0;
  }
  .why-box {
    width: 53%;
  }
  .why li {
    width: 290px;
  }
  .why-bg {
    height: 100px;
    width: 100px;
    background: rgba(236, 227, 213, 0.3);
    top: -140px;
    left: 0;
  }
  .why-title {
    left: 30px;
  }
  .why-icon {
    width: 50px;
    margin: 0;
  }
  .why-pic {
    width: 45%;
  }

  .form li {
    height: 70px;
  }
  .form .f5 {
    width: 60px;
  }
  .form .f6 {
    width: 100%;
    display: block;
  }
  .form .f7 {
    width: 100%;
  }
  .form .f8 {
    height: 70px;
  }
}
@media screen and (max-width: 1400px) {
  .gallery-box {
    width: 90%;
  }
}
@media screen and (max-width: 1200px) {
  .why-box {
    position: relative;
    width: 400px;
    margin: auto;
  }
  .why li {
    width: 300px;
    margin-left: 70px;
  }
  .why-bg {
    display: none;
  }
  .why-title {
    position: relative;
    top: 0;
    left: 0;
    padding: 50px 0;
  }
  .why-icon {
    width: 60px;
    margin: 0;
  }
  .why-pic {
    width: 100%;
  }

  .contact-tbox {
    width: 80%;
  }
}
@media screen and (max-width: 1150px) {
  .form-out {
    display: block;
  }
  .form-box {
    width: 100%;
  }
  .form li {
    height: unset;
  }
  .form .f6 {
    width: 49%;
    display: inline-block;
  }
  .form .f5 {
    width: 40px;
  }
  .form .f7 {
    width: 95%;
  }
  .form .f8 {
    height: unset;
  }
}
@media screen and (max-width: 1100px) {
  .top {
    height: calc(100vw * 1080 / 1920);
    margin: 90px 0 0 0;
  }
  .top-slogn {
    font-size: 20px;
  }

  .bg {
    height: calc(100vw * 1080 / 1920);
  }

  .tips-box {
    width: 100%;
  }
  .tips-pic {
    width: 80px;
  }

  .gallery-box {
    width: 100%;
  }
  .gallery li {
    padding: 10px;
  }

  .why {
    margin: 200px 0;
  }

  .end {
    margin: 0;
  }
  .end-pic {
    height: 500px;
  }
  .end-pic img {
    width: unset;
    height: 100%;
  }
}
@media screen and (max-width: 900px) {
  .contact-tbox {
    display: block;
  }
  .contact-content {
    width: 100%;
  }
  .contact-cbox {
    margin: 50px auto;
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@media screen and (max-width: 780px) {
  .top {
    height: 70vh;
  }

  .bg {
    height: 70vh;
  }

  .top-slogn {
    background: #fff;
    height: 10vh;
    border-top: 2px solid #ece3d5;
    border-bottom: 2px solid #ece3d5;
    margin-top: 10px;
    font-size: 18px;
    width: 95%;
  }

  .bg .pic img {
    width: auto;
    height: 60vh;
    position: relative;
    left: -10%;
  }

  .top-tw {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .tips-box {
    display: block;
  }
  .tips-content {
    width: 100%;
    margin: auto;
    top: 0;
  }
  .tips-bg {
    display: none;
  }
  .tips-pic {
    padding-top: 60px;
  }

  .out {
    top: 0;
  }

  .gallery {
    padding: 80px 0;
  }
  .gallery-box {
    display: block;
  }
  .gallery li {
    width: 70%;
    margin: auto;
    padding: 0 0 30px 0;
  }

  .why {
    margin: 30px 0;
  }
  .why li {
    margin-left: 50px;
  }

  .end-content {
    width: 70%;
  }

  .why-bg.show {
    opacity: 0.8;
    -moz-transform: translateX(50%) rotate(45deg);
    -ms-transform: translateX(50%) rotate(45deg);
    -webkit-transform: translateX(50%) rotate(45deg);
    transform: translateX(50%) rotate(45deg);
  }

  .contact-box {
    display: block;
  }
  .contact-icbox, .contact-linebox {
    width: 100%;
    width: 100%;
  }
  .contact-icbox {
    margin-bottom: 80px;
  }
  .contact-line {
    display: none;
  }
  .contact-tbox {
    padding: 0;
  }

  .form {
    width: 70%;
  }
  .form .f2,
  .form .f4,
  .form .f6,
  .form .f7 {
    width: 100%;
  }
  .form .f5 {
    width: 20%;
  }
}
@media screen and (max-width: 720px) {
  .form .f9 {
    height: 80px;
  }
}
@media screen and (max-width: 460px) {
  .top {
    margin: 80px 0 0 0;
    height: 60vh;
  }

  .bg {
    height: 60vh;
  }

  .bg .pic img {
    left: -35%;
  }

  .gallery-title {
    text-align: center;
  }
  .gallery-title .ttext {
    margin: 0;
  }
  .gallery-title .ttexte {
    display: none;
  }
  .gallery-title .line {
    display: none;
  }
  .gallery li {
    width: 90%;
  }

  .why-bg {
    width: 200px;
    height: 200px;
    top: 4%;
  }
  .why-title {
    top: 14%;
    width: 100%;
    text-align: center;
  }
  .why-title .ttext {
    margin: 0;
  }
  .why-title .ttexte {
    display: none;
  }
  .why-title .line {
    display: none;
  }
  .why-box {
    width: 100%;
  }
  .why li {
    width: 100%;
    margin-left: 15%;
  }

  .end-bg {
    width: calc(100% - 30px);
    height: calc(100% - 30px);
  }
  .end-content {
    width: 60%;
  }
  .end-consult {
    bottom: 30px;
  }
  .end-consulttext {
    bottom: 70px;
  }
  .end-more {
    bottom: 55px;
  }

  .contact-cbox {
    width: 100%;
    box-sizing: border-box;
  }

  .form {
    width: 95%;
  }
  .form .f2,
  .form .f6 {
    width: 100%;
  }
  .form .f5 {
    width: 20%;
  }

  .consult-content {
    width: 80%;
  }
}
@media screen and (max-width: 400px) {
  .why li {
    width: 100%;
    margin: 0 5% 30px 5%;
  }
  .why-icon {
    width: 60px;
  }
}
@media screen and (max-width: 350px) {
  .why li {
    width: 100%;
    margin: 0 0 30px 2%;
  }
}
